Subject: Re: help!!!!!!!!!!!!!!!!!!

From: "Colin J. Raven" <[email-masked]>
Date: Wed, 14 Jan 1998 11:35:01 -0000

Jennifer;
    Ahhh, please excuse my delay in responding to your email. I was picking
my fragile ego up from the floor and attempting to fix it with Super
Glue(tm)
    You still are not capitalizing your 1st person references ("I" as
opposed to "i"). Declarative sentence structure still needs considerable
work. "Tell it  *to* you"???? Your usage of that structure is interesting.
One could surmise that you were born to a different native language...Arabic
perhaps? Maybe English instruction in Iraq isn't quite the thorough process
we might all have thought it to be.
    Spelling is definitely below par, the last time I checked "pompous"
contained an "o" and asshole (in current profane usage) is generally written
as one word. It is preferable to avoid the use of profanity (pun...noooooo!)
when responding to public forums such as this.
    Talleyrand, a noted French philosopher, raconteur, and judge of good
whiskey observed in 1823; "Swearing is the means by which the lowly and
inarticulate choose to express their buried rage" Given that he seems to
have been right on the mark with numerous other profound observations made
during his "dark period" this one is certainly food for thought.
    Last but far from least Jennifer, do yourself a favor before you descend
into the bottomles pit of the lowest common denominator (The new, ignorant
and learning-challenged Internet user). Learn the rules of composition,
spelling and what has come to be known as "Netiquette". If you have such a
sensitive nature, respond to a person with sardonic wit, finely tuned
sarcasm, exquisitely gracious charm and good humor. That way, you really get
your point across, and frequently elicit an apology from the offending (sic)
party. You will most assuredly not receive one from me.
    Oh yes, lest I forget. You commented on politeness, or the lack thereof.
Apparently the method for retrieval of attachments suggested by myself (and
I now find from numerous other kind list members, as is customary on this
most exquisitely polite mailing list) worked as described. The party that
erred in faling to observe the standards of politeness and gracious behavior
is you dear lady, not me. It is customary to post a brief "thanks for the
advice to all list members who posted the answer, (it) worked like a charm".
Once more, your plebian origins are apparent, nowhere do I see anything that
approximates such a simple acknowledgement (although the listserver has been
known to be slow...once on November 18th 1996 if I recall).
    So dear lady, perhaps you should "retire and consider" as Lord Nelson
commented at Trafalgar. Next time you post to a list, be sure you are on the
moral high ground, and when you venture onto Internet mailing lists,
rememeber that they are ribald lively places, where the thin skinned and
insecure should not venture.
Hope this helps, and the best of luck to you.
-Colin.
(Oh, maybe that should have read "Bon Chance Madameoiselle, et au revoir"
that way, you couldn't fault the politeness aspect, but ohmygosh, there I go
again!)

> Colin, thank you for your help. it is nice that you take the time
>to help me out. If i wanted your opinion on my grammer, i will tell it to
>you. when dealing with people, be polite and try not to be a pompus
>ass-hole. Did you read THAT clearly.
>
> Thankfully yours
>
>